
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ql_test", "ql_test\ql_test.vcxproj", "{CCE8CF6F-3241-4F31-BD61-DB309F8E7F01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCE8CF6F-3241-4F31-BD61-DB309F8E7F01}.Debug|Win32.ActiveCfg = Debug|Win32
		{CCE8CF6F-3241-4F31-BD61-DB309F8E7F01}.Debug|Win32.Build.0 = Debug|Win32
		{CCE8CF6F-3241-4F31-BD61-DB309F8E7F01}.Release|Win32.ActiveCfg = Release|Win32
		{CCE8CF6F-3241-4F31-BD61-DB309F8E7F01}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
